@font-face {
  font-family: 'Gotham-Bold';
  src: url('Gotham-Bold.eot');
  src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Bold.svg#GothamBold') format('svg'),
       url('Gotham-Bold.woff') format('woff'),
       url('Gotham-Bold.woff2') format('woff2'),
       url('Gotham-Bold.otf') format('otf');
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Black';
  src: url('Gotham-Black.eot');
  src: url('Gotham-Black.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Black.svg#Gotham-Black') format('svg'),
       url('Gotham-Black.woff') format('woff'),
       url('Gotham-Black.ttf') format('truetype'),
       url('Gotham-Black.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('Gotham-Book.eot');
  src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Book.otf') format('otf'),
       url('Gotham-Book.svg#GothamBook') format('svg'),
       url('Gotham-Book.woff') format('woff'),
       url('Gotham-Book.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('Gotham-Medium.eot');
  src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Medium.otf') format('otf'),
       url('Gotham-Medium.svg#GothamMedium') format('svg'),
       url('Gotham-Medium.woff') format('woff'),
       url('Gotham-Medium.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Light';
  src: url('Gotham-Light.eot');
  src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Light.otf') format('otf'),
       url('Gotham-Light.svg#GothamLight') format('svg'),
       url('Gotham-Light.woff') format('woff'),
       url('Gotham-Light.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Narrow-Book';
  src: url('GothamXNarrow-Book.eot');
  src: url('GothamXNarrow-Book.eot?#iefix') format('embedded-opentype'),
       url('GothamXNarrow-Book.svg#GothamXNarrow-Book') format('svg'),
       url('GothamXNarrow-Book.woff') format('woff'),
       url('GothamXNarrow-Book.woff2') format('woff2'),
       url('GothamXNarrow-Book.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Gotham-Narrow-Medium';
  src: url('GothamNarrow-Medium.eot');
  src: url('GothamNarrow-Medium.eot?#iefix') format('embedded-opentype'),
       url('GothamNarrow-Medium.woff2') format('woff2'),
       url('GothamNarrow-Medium.woff') format('woff'),
       url('GothamNarrow-Medium.ttf') format('truetype'),
       url('GothamNarrow-Medium.svg#GothamNarrow-Medium') format('svg');
  font-display: swap;
}

@font-face {
  font-family: 'Barcelony';
  src: url('BarcelonyRegular.eot');
  src: url('BarcelonyRegular.eot?#iefix') format('embedded-opentype'),
      url('BarcelonyRegular.woff2') format('woff2'),
      url('BarcelonyRegular.woff') format('woff'),
      url('BarcelonyRegular.ttf') format('truetype'),
      url('BarcelonyRegular.svg#BarcelonyRegular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peace-Sans';
  src: url('PeaceSans.eot');
  src: url('PeaceSans.eot?#iefix') format('embedded-opentype'),
      url('PeaceSans.woff2') format('woff2'),
      url('PeaceSans.woff') format('woff'),
      url('PeaceSans.ttf') format('truetype'),
      url('PeaceSans.svg#PeaceSans') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Galins';
  src: url('GalinsRegular.eot');
  src: url('GalinsRegular.eot?#iefix') format('embedded-opentype'),
      url('GalinsRegular.woff2') format('woff2'),
      url('GalinsRegular.woff') format('woff'),
      url('GalinsRegular.ttf') format('truetype'),
      url('GalinsRegular.svg#GalinsRegular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}